Subject: Ticket Assigned - need escalation
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 15 Jun 2021 09:01:50 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation krisna                    Bot:  Hi again! Bot:  Please enter your name Customer:  krisna Bot:  Hi Krisna ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6317517740 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            12:50 PM, 15th Jun                   Sohaib                   Hi krisna , Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           12:50 PM, 15th Jun                     krisna                    Zajil contacting for 3 days during the first until 3rd days they asking for my location and i sent them on time but they didnt deliver my order and then my order is cancelled i have my notification today but i didnt cancel the order ive been patiently waiting for them to deliver my order but they didnt come           12:52 PM, 15th Jun                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           12:53 PM, 15th Jun                     krisna                    I want my order i didnt cancel it why my order is cancel? Zajil didnt come to deliver my order.           12:53 PM, 15th Jun                   Sohaib                   Could you please confirm that if the following contact number is correct : +966537916745           12:54 PM, 15th Jun                     krisna                    Yes its correct they already called that time but still they didnt come           12:54 PM, 15th Jun                   Sohaib                   We sincerely apologize for any inconvenience caused to you            12:55 PM, 15th Jun                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             12:55 PM, 15th Jun                   Sohaib                   Is there anything else I can help you with?           12:56 PM, 15th Jun                     krisna                    I want my order to deliver i didnt cancel that please help me to recover back my order beacause i didnt cancel that.           12:56 PM, 15th Jun                   Sohaib                   Please be assured we will do our best to arrange that very soon on a priority basis, We would request you kindly allow us some time so we can fix that optimally            12:56 PM, 15th Jun                     krisna                    I answer their call i sent my location to them on time for three consecutive days but they didnt come           12:56 PM, 15th Jun                     krisna                    Okay please i need my order please           12:57 PM, 15th Jun                   Sohaib                   We will do our best to fix it very soon.           12:57 PM, 15th Jun                   Sohaib                   Is there anything else I can help you with?           12:58 PM, 15th Jun                     krisna                             12:58 PM, 15th Jun                     krisna                             12:58 PM, 15th Jun                     krisna                             12:58 PM, 15th Jun                     krisna                             12:58 PM, 15th Jun                     krisna                    I just want to make sure that you can recover my order again please           12:59 PM, 15th Jun                   Sohaib                   Kindly rest assured we will inform you as soon as we get updates from our concerned team via your registered Email ID:[email-masked]           01:00 PM, 15th Jun                     krisna                    Okay thankyou so much           01:01 PM, 15th Jun                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:01 PM, 15th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2717602